body{margin:0px; padding:0px; font-size:14px;}
a{text-decoration:none;}
table{border-collapse:collapse;}
.clear{clear:both; width:0px; height:0px;}
#top{background-color:#ebd29c; height:66px; color:#513520; font-size:14px;}
#top a{color:#513520;}
#logo{background-image:url(images/logo.jpg); background-repeat:no-repeat; width:205px; height:66px;}
#nav{background-image:url(images/navbg.jpg); height:169px;}
#nav2{width:999px; margin:0px auto; background-image:url(images/nav2bg.jpg); height:104px; padding-top:65px; text-align:center;}
#nav2 table{width:700px; margin-left:280px;}
#nav2 table td{}
#nav2 table td div{width:20px; margin:0px auto;}
#nav2 table td div a{color:#312c2c; text-decoration:none; font-size:14px; font-weight:bold; font-family:'Microsoft YaHei';}
#nav2 table td div a:hover{color:#811a1f;}
.w{width:1000px; margin:0px auto;}
#banner{background-color:#dfc07d;}
div#about{background-image:url(images/about.jpg); height:194px;}
div#framework{background-image:url(images/framework.jpg); height:194px;}
div#honor{background-image:url(images/honor.jpg); height:194px;}
div#garden{background-image:url(images/garden.jpg); height:194px;}
div#advertising{background-image:url(images/advertising.jpg); height:194px;}
div#elsevideo{background-image:url(images/elsevideo.jpg); height:194px;}
div#industry{background-image:url(images/industry.jpg); height:194px;}
div#qiyedongtai{background-image:url(images/qiyedongtai.jpg); height:194px;}
div#company{background-image:url(images/company.jpg); height:194px;}
div#personnel{background-image:url(images/personnel.jpg); height:194px;}
div#xiangdaowenhua{background-image:url(images/xiangdaowenhua.jpg); height:194px;}
div#agilawood{background-image:url(images/agilawood.jpg); height:194px;}
div#knowledge{background-image:url(images/knowledge.jpg); height:194px;}
div#forum{background-image:url(images/forum.jpg); height:194px;}
div#xiangdaochanpin{background-image:url(images/xiangdaochanpin.jpg); height:194px;}

.syimg{width:100%; padding:0px; margin:0px;}
.syimg img{width:100%; margin:0px; padding:0px; display:block;}
#content{background:url(images/leftbg2.jpg) repeat-y;}
#contentLeft{width:239px; float:left; background:url(images/leftbg1.jpg) no-repeat;}
.curMenu{padding: 32px 0px 0px 70px; font-size: 14px; font-weight: bold; color: #ffffff;}
.treeBox{list-style:none; padding:20px 40px;}
.treeBox li{border-bottom:1px dashed #e2d1cc; padding:10px 10px 10px 40px; background:url(images/leftlibg.jpg) no-repeat; background-position:10px 10px;}
.treeBox li a{color:#908685; font-size:14px;}
.treeBox li a:hover{color:#a84b33;}
#contentRight{width:760px; float:right;}
.position{padding:10px 10px 10px 20px; font-size:14px; color:#b1a8a8;}
.position a{color:#664939;}
.detail{padding:10px 10px 10px 20px;}
.title{padding:10px 10px 10px 20px; text-align:center;}
.detail p{text-indent:2em;}
.articleList{padding:0px; list-style:none;}
.articleList li{line-height:32px; padding:5px 10px; border-bottom:1px dashed #e2d1cc;}
.pagination{list-style:none; padding:10px; text-align:center;}
.pagination li{display:inline-block; padding:0px 5px;}
#footer{background-color:#442c1e; line-height:24px; font-size:14px; color:#735b49;}
.productList{padding:0px; list-style:none;}
.productList li{width:155px; float:left; text-align:center; border:1px solid #5d4e3d; padding:7px; margin-left:5px; margin-bottom:5px;}
.productList li a{text-decoration:none;}
.productList li a img{width:140px; height:140px;}
